GWEN  back to
gwen's not pleased

Hmmph. Well that just figures. It doesn't look like you have Flash. Flash is a plug-in for your browser that displays animations and sounds. You need it to see me. To see me in episode 2, you need Flash version 3.

Here's how to get it:
1) Get Shockwave Flash from Macromedia (their site detects which version you need and the download is 171K...).
2) Install Shockwave Flash (follow the instructions on Macromedia's site).
3) Click here to refresh your browser (that way you don't have to restart your browser as part of the Flash installation process.

And in the off chance that the Flash detection script didn't think you have Flash but you really do, here are the manual start links:

If you're having trouble installing Flash, try reading this info from Macromedia's Shockwave Flash support site.